package com.casic.dcms.mvp.view;

import com.casic.dcms.bean.ActionResultBean;

public interface IShopInfoChangeView {
    void showProgress();

    void hideProgress();

    void obtainChangeResult(ActionResultBean resultBean);

    void obtainDataFail();
}
